PIPELINE_TRIGGERED_BY=Julien Wadel
BRANCH=fix/uwp_tester
SDK_VERSION=5.4.81-2-g243fa44244
TEST_JOB_ID=4244768
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4244768
BCTOOLBOX_VERSION=5.4.80
ORTP_VERSION=5.4.80
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.4.80
BELR_VERSION=5.4.80
BZRTP_VERSION=5.4.80
BCUNIT_VERSION=5.4.80
BELLESIP_VERSION=5.4.80
LIME_VERSION=5.4.80
LIBLINPHONE_VERSION=5.4.81-1-g8710b4918
MS2_VERSION=5.4.81
